{
    "device": "3458A",
    "manufacturer": "HP",
    "serial": "2823A14043",
    "options": "1",
    "modifications": "describe, for logging purposes",
    "ACAL-DCV": "yes",
    "ACAL-OHMS": "yes",
    "ACAL-ACV": "no"
}
